Начат

Работа разных версий с одной базой Магазин 15

EVGENY 5 месяцев назад обновлен Алексей (Рук. ТП) 5 месяцев назад 1

Используем ТСД  и ПО уже давно для инвентаризации через файловый обмен CSV. Первые ТСД были атол smart droid с версией магазина 3.0.0.309 рабочая конфа, в руки попал атол smart.lite с версией магазина 3.0.0.309, при инвенте нельзя сканировать поштучно, вместо кол-ва вводится ШК, обновил на текущую версию 3.3.0.24804, при открытии Базы выдает ошибку что в конфигурации нет складов, касается текущей рабочей базы или пустой. Планируем закупать несколько штук АТОЛ Smart.Slim, есть большая опасность что старые ТСД и новый не смогут работать друг с другом. Могу ли я обновить сервер на текущую версию и клиентов на всех ТСД?

Версия приложения: 1.1.1.155
Версия MSI платформы: 3.0.46.46148
Версия инфраструктуры: 1.0.46.23375
Версия сервера Mobile SMARTS: 3.0.46.7844
Версия сервера данных: 3.0.46.9209

Начат

Добрый день,

вместо кол-ва вводится ШК

Это означает что ТСД на этой версии еще не был интегрирован.

То что СмартСлим работает корректно только на более новом клиенте - это потому, что он не так давно был интегрирован, относительно версии 3.0**. А поддержка новых ТСД "попадает" только в новые клиенты.

Обновление возможно если у вас есть подписка на обновления, узнать о подписке можно в Менеджере лицензий - Менеджер лицензий - Клеверенс - База знаний (cleverence.ru) колонка "Подписка на". 

Вы можете установить любую версию платформы/продукта/apk на ТСД до даты указанной в подписке. Если установить версию выше - в таком случае система перейдет в демо режим. Для продления подписки вы можете обратиться в Отдел Продаж - Контакты - Клеверенс (cleverence.ru)

Сервис поддержки клиентов работает на платформе UserEcho